:root {
    --icp-red: #DB1F26;
    --icp-red-hover: #890002;
    --icp-black: #363636;
    --icp-lightgrey: #9F9FA0;

    --icp-bluegrey: #DB1F26;/*#5C79A0;*/
    --icp-grey:   #f1f2f2;
    --icp-orange: #f08b23;
    --icp-green:  #0c8d48;
    --icp-purple: #7259a2;
    --icp-blue:   #0075ae;
    --icp-yellow: #ffd100;
    --icp-cyan:   #009fe3;
    --icp-rose:   #d61d7d;
    --icp-dark:   #555;
    --icp-dark-grey: #bbb;
    --icp-light-green:  #0c8d48;

    --breakpoint-xxl: 1500px;
    --breakpoint-xl: 1200px;
    --breakpoint-lg: 992px;
    --breakpoint-md: 768px;
    --breakpoint-sm: 576px;
    --breakpoint-xs: 0;
    --xxl-w: 1400px;
    --xl-w: 1140px;
    --lg-w: 960px;
    --ml-w: 900px;
    --md-w: 720px;
    --sm-w: 540px;
    --xs-w: calc(100vw - 3vw);/*405px;*/

    --grid-wide-block-height: calc(var(--xl-w) / 12);
    --grid-narrow-block-height: calc(var(--lg-w) / 12);
    --icp-grid-wide-block-height: calc(var(--grid-wide-block-height) - 1.09vw);/* 1.125vw */
    --icp-grid-wide-block-margin: 1vw;
    --icp-grid-narrow-block-height: calc(var(--grid-narrow-block-height) - 0.5vw);/* 1.125vw */
    --icp-grid-narrow-block-margin: 0.5vw;

    --sp0: 0rem;
    --sp-05: 0.25rem;
    --sp-1: 0.5rem;
    --sp-15: 0.75rem;
    --sp-2: 1rem;
    --sp-25: 1.25rem;
    --sp-3: 1.5rem;
    --sp-4: 2rem;

    /* TODO(Thomas): remove */
    --fs-1: 1rem;
    --fs-15: 12pt;
    --fs-2: 14pt;
    --fs-25: 16pt;
    --fs-3: 25pt;

    --fs-basis: calc(16px + (20 - 16) * ((100vw - 375px) / (1500 - 375)));
    --fs-01: calc(0.6 * var(--fs-basis));
    --fs-05: calc(0.8 * var(--fs-basis));
    --fs-10: calc(1.0 * var(--fs-basis));
    --fs-15: calc(1.1 * var(--fs-basis));
    --fs-20: calc(1.2 * var(--fs-basis));
    --fs-25: calc(1.4 * var(--fs-basis));
    --fs-30: calc(1.6 * var(--fs-basis));
    --fs-35: calc(1.8 * var(--fs-basis));
    --fs-40: calc(2.2 * var(--fs-basis));
}

html {scroll-padding-top:90px} /* Fix bumping into the fixed header when following link anchors */
/* Fluid typography across all screen sizes, increasing linearly from 18px at 375px wide up to 20px at 1500px wide */
html, body {font-size:18px}
html, body {
    font-size: var(--fs-basis);line-height:1.6;font-family:'Open Sans',Arial,sans-serif;
}
@media screen and (min-width:1500px) {
    :root {
        --fs-basis: 20px;
    }
    html, body {font-size:20px}
}

.sp0 {margin-bottom:var(--sp0)}
.sp-1 {margin-bottom:var(--sp-1)}
.sp-2 {margin-bottom:var(--sp-2)}

/* Footer list items */
.fs-01   {font-size:var(--fs-01) !important;line-height:1}
/* Excerpts, metadata in homepage's grid, image captions, secondary nav items, footer headings */
.fs-05  {font-size:var(--fs-05) !important;line-height:1.25}
/* Body text, main menu items  */
.fs-10  {font-size:var(--fs-10) !important;line-height:1.2}
/* Block title in Homepage's narrow grid and archives */
.fs-15  {font-size:var(--fs-15) !important;line-height:1.25}
/*  */
.fs-20  {font-size:var(--fs-20) !important;line-height:1.25}
/*  */
.fs-25 {font-size:var(--fs-25) !important;line-height:1.3}
/* Block title in Homepage's wide grid, section title in homepage's narrow grid and archives */
.fs-30  {font-size:var(--fs-30) !important;line-height:1.1}
.fs-35  {font-size:var(--fs-35) !important;line-height:1.1}
/* Post title in single view */
.fs-40 {font-size:var(--fs-40)!important;line-height:1.1}
.f-open {font-family:'Open Sans',-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif}
.f-playfair {font-family:"Playfair Display", "Open Sans",sans-serif;}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle,
.btn-primary {
    border: 1px solid var(--icp-red);
    color: white !important;
    background: var(--icp-red) !important;
    background-color: var(--icp-red) !important;
    font-family: "Guardian Sans Black",sans-serif;font-weight:normal;
}
.btn-primary:hover {
    border: 1px solid var(--icp-red);
    color: var(--icp-red) !important;
    background: white !important;
}
input.wpcf7-form-control.wpcf7-submit {border: 1px solid var(--icp-red);color: white !important;background: var(--icp-red) !important;background-color: var(--icp-red) !important;font-family: "Guardian Sans Black",sans-serif;font-weight:normal;}
input.wpcf7-form-control.wpcf7-submit:hover {border: 1px solid var(--icp-red);color: var(--icp-red) !important;background: white !important;}

body a {color:black}

.icp_button_medium {padding:8px 12px 6px 12px;}
.icp_button__small {padding:3px 12px 1px 12px;font-weight:bold;font-size:var(--fs-05);}

.icp_dot {vertical-align: middle;font-size: 2.5em;font-family:serif;line-height: 0.5;font-weight: bold;color: var(--icp-red);}